Subject: Re: Re: Fwd: I-D ACTION:draft-ietf-fax-ffpim-00.txt

From: MAEDA toru <[email-masked]>
Date: Mon, 01 Nov 1999 13:52:24 +0900

Dave-san,

I am sorry that I could not understand that the discussions about Full Mode 
in England come to the draft.
I am happy that you have come to support Full Mode which I have been 
proposing.

At Oslo meeting, I spoke about the difference of culture in two groups, 
IETF and ITU-T, 
and I spoke an example of peculiar culture in Japan that the direction of 
fish head on a dish.
I see another example of peculiar culture here.
In Japan, a person who has undergone a conversion, has cut his hair to show 
his conversion to the public.
I saw you shaved off your beard in England, that must be the same type of 
culture to show it in US.

Regards,

Toru MAEDA

At 21:17 1999/10/28 -0700, Dave Crocker wrote:
> At 07:27 AM 10/28/1999 , =?ISO-2022-JP?B?IhskQkEwRUQhIUUwGyhCIg==?= wrote:
> >Dave-san
> >
> >I have been proposing internet-drafts about Full Mode which is to install
> >capability exchange and confirmation for an ifax device, in IETF fax-wg for
> >several years .
> 
> 
> Maeda-san,
> 
> I apologize for the confusion, and especially for not discussing this draft 
> with you, before it was issued.  It was deveoped very quickly and we had a 
> very tight deadline.  We felt that it was essential to get the draft issued 
> so it could be discussed at the Washington IETF.
> 
> The document was developed as a result of the discussions in England in 
> which you and I participated, and as a result of your continued strong 
> reminder that the industry needs the T.37 specifications to provide *full* 
> equivalence to T.30 functionality.
> 
> The FFPIM specification IS intended to provide exactly the additional 
> required functionality.  That is, we hope and intend that it will qualify 
> as a true "full mode", exactly as you have been seeking.
> 
> The current documents are incomplete, but I believe they provide a very 
> good basis for achieving the goal.  We are looking forward to your 
> participation in this effort and hope that you will continue to press for a 
> complete solution.
> 
> d/
> 
> =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
> Dave Crocker                 675 Spruce Drive        Tel: +1.408.246.8253
> Brandenburg Consulting    Sunnyvale, CA 94086 USA    Fax: +1.408.273.6464
> <mailto:[email-masked]>            <http://www.brandenburg.com>
>  
----------------------------
CANON INC.
TORU MAEDA
Technology Advancement Div. 3
3-30-2,Shimomaruko Ohtaku,Tokyo,Japan
E-mail    [email-masked] 
TEL  +81-3-3757-9738  FAX  +81-3-3757-8205
----------------------------

---

From: MAEDA toru <[email-masked]>
Date: Tue, 02 Nov 1999 18:26:30 +0900

James-san

Thank you for comments.

At 14:07 1999/10/29 +0200, James  Rafferty wrote:
> Please see my comments below.    
> 
> At 09:17 PM 10/28/99 -0700, Dave Crocker wrote:

..

> I would also note that the term "full mode" basically originated in the 
work 
> that led up to the approval of the F.185 recommendation.    
> 

ITU-T Q4 defines "Full Mode" in F.185.
I tryed to make clear what means "full mode" in F.185.

> As Dave has noted, you certainly have been an active contributor in attempting
> to realize the full mode and your continued participation is valuable.    
> 

Thanks.

> My sense is that the WG and the ITU-T Q4 can evaluate the work as it
> proceeds and determine
> whether the term "Full Mode" should apply to it.   
> 

We have to proceed and determine what is the difference between "Full Mode" 
and eifax in the FFPIM draft.
"Full Mode" RFC will come out based on the FFPIM draft. 

> In light of this, it probably makes sense to add a reference to F.185 in
> the FFPIM 
> draft.    
> 

I agree to add a reference to F.185 in the draft.